.t-title {
    font-family: 'Panama', Arial, sans-serif;
    font-weight: 800;
    color: #000000;
    letter-spacing: -0.8px;
}

.t-title_xxs {
    font-size: 40px;
    line-height: 1.1;
}

.t-text {
    font-family: 'Panama', Arial, sans-serif;
    font-weight: 800;
    color: #000000;
}

.t-text_md {
    font-size: 16px;
    line-height: 1.3;
}

.t-uptitle {
    font-family: 'Panama', Arial, sans-serif;
    font-weight: 400;
    color: #000000;
    letter-spacing: 2.5px;
}


.t-feed__post-popup__close-text {
    display: inline-block;
    font-weight: 400;
    line-height: 1.3;
    opacity: .8;
}


.t-checkbox__indicator {
    border: 1px solid #000;
    box-sizing: border-box;
    display: inline-block;
    height: 20px;
    opacity: .6;
    position: relative;
    transition: all .2s;
    vertical-align: middle;
    width: 20px;
}